# ============================================================
# Система: Единая библиотека, Центр ИИ НИУ ВШЭ
# Модуль: MLComponent
# Авторы: Полежаев В.А., Хританков А.С.
# Дата создания: 2024 г.
# ============================================================
from minio import Minio

from unip.mlcmp.config import MODEL_S3_HOST_PORT, MODEL_S3_AWS_ACCESS_KEY_ID, \
    MODEL_S3_AWS_SECRET_ACCESS_KEY

# add secure=False for insecure
model_s3_client = Minio(endpoint=MODEL_S3_HOST_PORT,
                        access_key=MODEL_S3_AWS_ACCESS_KEY_ID,
                        secret_key=MODEL_S3_AWS_SECRET_ACCESS_KEY)

